@charset "utf-8";
/* CSS Document */

body {  
    text-align: center;
	height: 100%;
}  
div#wrapper { 

    width: 1134px;
	height:1600px;
	overflow:hidden;

    margin: auto; /* align to center; */
}  
iframe {
	border: none;
	height: 100%;
	width: 100%;
}

 #left {
	 float:left;
	 width:234px;
	 height:100%;
}
	 
#right{
	float:left;
	width:900px;
	height:100%;
}
